.main-container .read_more {
    width: 100%;
    margin: 10px 0;
    max-width: 90vw;
}

.main-container .read_more .title {
    padding: 10px 20px;
    border: solid 1px #000000;
    cursor: pointer;
    position: relative;
}

.main-container .read_more .title .instructions {
    position: absolute;
    right: 10px;
    top: 10px;
    color: #bbbbbb;
}

.main-container .read_more .title:hover {
    background: #000000;
    color: #ffffff;
}

.main-container .read_more .content {
    padding: 20px;
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    border-bottom: solid 1px #000000;
    display: none;
}

.category-content {
  border-top: 2px solid #333;
  margin-top: 2em;
  padding: 2em 1em;
}
.category-content p {
  margin-bottom: 1em;
}
.category-content b,
.category-content strong {
  font-weight: bold
}